stcmbackend.perfiles = {
	sharedEvents(self) {
		$('#back').on('click', function() {
			window.location.href = '#!perfiles';
		});

		//Input activo/predefinido
		$('#default').off().on('click', ()=>{
			if($('#default').prop('checked')) {
				$('#enabled').prop('checked', true);
			}
		});

		$('#enabled').off().on('click', ()=>{
			if(!$('#enabled').prop('checked')) {
				$('#default').prop('checked', false);
			}
		});
	}
};